---
name: Brian Glanz
locality:
country: Remote
role: <a href="/job-families/marketing/product-marketing-manager/">Product Marketing
  Manager</a>
reports_to: cindy-blake
picture: BrianGlanz_bglanz_400x400.png
twitter: brianglanz
gitlab: brianglanz
departments:
- Marketing
- Strategic Marketing
- Product Marketing
expertise: |
  <li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Product Marketing, Agile</a></li>
  <li><a href="/handbook/marketing/strategic-marketing/pmmteam/">Product Marketing, SCM</a></li>
story: 'Brian is a longtime open source contributor who lives GitLab''s mission that
  "everyone can contribute." He''s been a leader in the open science community since
  helping start it in the 1990s. As a former frontend web developer, Brian endured
  the early years before git and agile, then happily joined those revolutions while
  consulting for clients in science, technology, government, media, and marketing.

  '

